@charset "UTF-8";


/* =========================================================
	mainNav
========================================================= */

/* clearfix */

#bnr li {
	display: inline-block;
	display: block;
}

#bnr li:after {
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
	content: ".";
}


/* nav -------------- */

#nav {
	width: 214px;
	margin-top: 15px;
	border-top: 1px solid #d6d6d6;
	font-size: 116.7%;
	line-height: 150%;
}

#nav li { border-bottom: 1px solid #d6d6d6; }
#nav li span { display: block; }

#nav li a {
	display: block;
	width: 200px;
	padding: 10px 0 10px 14px;
	background: #fff url(../images/arrow_999.gif) 3px 49% no-repeat;
}

#lesson-index #nav li#mnHome a,
#lesson-story #nav li#mnStory a,
#lesson-learn #nav li#mnLearn a,
#lesson-syllabary #nav li#mnSylla a,
#lesson-tips #nav li#mnTips a,
#lesson-vocabulary #nav li#mnVocab a,
#lesson-answer #nav li#mnAnswer a,
#lesson-faq #nav li#mnFAQ a,
#lesson-benefit #nav li#mnBnfit a {
	background: #feffe5 url(../images/nav_on.gif) 0 50% no-repeat;
	font-weight: bold;
	color: #111;
	text-decoration: none;
	cursor: default;
}



/* bnr -------------- */

#bnr {
	width: 214px;
	margin-top: 20px;
}


#bnr li {
	width: 204px;
	margin-bottom: 10px;
	padding: 5px;
	border: 1px solid #d6d6d6;
}

#bnr li img {
	float: left;
	width: 55px;
	margin-right: 10px;
}

#bnr li p {
	float: left;
	width: 136px;
}

#bnr li a {
	font-weight: bold;
}

#bnr .mhover { background: #fff; padding: 5px; cursor: pointer; }
#bnr .mhover:hover { background: #eee; }






/* =========================================================
	foot
========================================================= */

/* clearfix */

#foot {
	display: inline-block;
	display: block;
}

#foot:after {
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
	content: ".";
}


/* foot ------------- */

#foot {
	float: left;
	width: 630px;
}

#foot ul {
	float: left;
	width: 285px;
	padding: 0 0 20px 20px;
	font-size: 116.7%;
	line-height: 180%;
}

#foot li {
	padding-left: 10px;
	background: url(../images/arrow_foot.gif) 0 0.55em no-repeat;
}

#lesson-index li#fnHome a,
#lesson-story li#fnStory a,
#lesson-learn li#fnLearn a,
#lesson-syllabary li#fnSylla a,
#lesson-tips li#fnTips a,
#lesson-vocabulary li#fnVocab a,
#lesson-answer li#fnAnswer a,
#lesson-faq li#fnFAQ a,
#lesson-benefit li#fnBnfit a {
	font-weight: bold;
	color: #111;
	text-decoration: none;
	cursor: default;
}

#foot p {
	clear: both;
	padding: 20px 20px 0;
}



/* dlBox ------------ */

#dlBox {
	float: left;
	width: 215px;
	padding-left: 20px;
	border-left: 3px solid #fff;
}

#dlBox p {
	padding: 0 0;
	font-weight: bold;
	color: #666;
}

#dlBox p span {
	display: block;
	padding: 3px 0;
}
